# ---> Java
# Compiled class file
*.class

# Log file
*.log

# BlueJ files
*.ctxt

# Mobile Tools for Java (J2ME)
.mtj.tmp/

# Package Files #
*.jar
*.war
*.nar
*.ear
*.zip
*.tar.gz
*.rar

# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*
replay_pid*

/.junie/
/logs/
/build/
/.idea/
/.gradle/
/.idea/
/src/main/UbiService/logs/
/src/main/UbiService/results/UBIHTML/
/src/main/webapp/ubi4/logs/
/.vscode/settings.json
/CLAUDE.md
/DEV-SERVER-REPORT-FILE/UbiService/logs/
/DEV-SERVER-REPORT-FILE/UbiService/results/UBIHTML/
/.claude/settings.local.json
/DEV-SERVER-REPORT-FILE/UbiService/results/
/gradle/wrapper/gradle-wrapper.properties
/gradlew
/gradlew.bat
